.header-wrapper .logo-menu img {
    /* max-width: 100%; */
    height: 55px;
    max-width: none;
} 


body {
    margin: 0;
    padding: 0;
    font-family: var(--prompt);
    accent-color: var(--primary-color);
    color: var(--paragraph);
    background-color: var(--white);
    line-height: 28px;
    font-weight: 400;
    font-size: 16px;
}

.banner-two .banner_two_brand .arry-btn .active {
    background-color: var(--secondary-color);
    color: var(--white);
    border: 1px solid var(--white);
}



.banner-two .banner_two_brand .arry-btn .arry-next:hover {
    background-color: var(--white);
    border: 1px solid var(--secondary-color);
    color: var(--secondary-color);
}

.banner-two .banner_two_brand .arry-btn .arry-prev:hover {
    background-color: var(--white);
    border: 1px solid var(--secondary-color);
    color: var(--secondary-color);
}
.banner-two .banner_two_brand .arry-btn .arry-prev {
    color: var(--white);
}


.justify{text-align: justify;}


.nomargin{margin: 0!important; }
.grecaptcha-badge { 
    visibility: hidden !important;
}


.artic li {
    list-style: unset;
}

.artic li li{
	padding-left: 25px;
	list-style: inside;
}

.treballs{text-align: center;}
.treballs img{padding: 5px;width: 67%;margin: 0 auto;padding-bottom: 15px;display: flow;}
.treballs span{font-size: 14px;line-height: 20px;padding-top: 12px;}

.oficines{text-align: center;padding: 25px;background-color: var(--secondary-color);color: #fff;}

.llengua{padding-left: 20px;}
.llengua a{color: #A2A2A2;}
.llengua a:hover{color: #f8006a;}
.llengua a.current{color: #f8006a;}


:root {
    --prompt: "Poppins", sans-serif;
    --rosa-color: #1c88a4;
    --secondary-color: #313030;
    --primary-color: #f8006a;
    --sub-bg: #f3f3f3;
    --heading-color: #0e0e0e;
    --paragraph: #303030;
    --span: #888888;
    --border: #d9d9d9;
    --white: #ffffff;
    --black: #000000;
    --transition: all 0.3s ease-in-out;
    --shadow: 0px 4px 30px 0px #ee332b26;
}
.banner-two .banner_two_brand {
    padding: 45px 0 74px 0;
    position: relative;
    z-index: 2;
}

.blog .data{font-size: 14px;}


.page-banner .gaps-right {
    position: absolute;
    top: 100px;
    right: 0;
    z-index: 1;
}


hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: 1px solid;
    opacity: .75;
}

.faq h1{color: var(--primary-color);
font-family: var(--prompt);
font-size: 40px;
    font-weight: 600;
    line-height: 52px;}






.faq.servei h1{color: var(--prompt);
font-family: var(--prompt);
font-size: 40px;
    font-weight: 600;
    line-height: 52px;}


a {
    text-decoration: none;
    display: inline-block;
    color: var(--secondary-color);
    transition: var(--transition);
}



.banner-two .container-fluid {
    margin-left: 0;
}

.margelr{
    padding-left: 10%;
	padding-right: 10%;
}

.experience-two .image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
}


.section-2 {
    margin: 90px 0px;
}

.galeria .item {
    position: relative;
}

.galeria .item.gallery .footer-popup {
    position: relative;
}
.galeria .item.gallery .title {
    padding-bottom: 30px;
}

.ombra{text-shadow: 0px 0px 16px #000;}

.galeria .item.gallery .footer-popup .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    color: var(--primary-color);
    width: 25px;
    height: 25px;
    line-height: 27px;
    border-radius: 50%;
    background-color: var(--white);
    text-align: center;
    transition: var(--transition);
    opacity: 0;
}


.dadescurri h1, .dadescurri h2, .dadescurri h3, .dadescurri h4{color: #fff;margin-bottom: 25px;font-weight: 500;margin-top: 15px;}

.galeria .item.gallery .footer-popup:hover .icon {
    opacity: 1;
}

.galeria .item.gallery .footer-popup:hover::after {
    opacity: 1;
}

.galeria .item.gallery .footer-popup::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(42 138 164 / 49%);
    transition: var(--transition);
    opacity: 0;
} 

.subtitol p{
    font-size: unset;
    line-height: unset;
    padding-top: 0px;
    margin: 0;
}


.page-banner {
    position: relative;
    background-image: linear-gradient(rgb(0 0 0 / 26%), rgb(0 0 0 / 48%)), url(../../assets/img/empresaslide.jpg);
    text-transform: unset;
    text-align: center;
}



.box{
    height: 240px;
    background: #CCC;
    overflow: hidden;
}



@supports (object-fit: cover){
.box img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}}
.box img {
    width: 100%;
    /* height: auto; */
}

.gaps-right {
    position: absolute;
    top: 100px;
    right: 0;
    z-index: 1;
}

.imgequip img{width: 100%;
    height: auto;}
.section-header p {
    margin-top: 0;
}
p {
    margin: 0;
    padding: 0;
    line-height: unset;
    font-size: unset;
}

b, strong {
    font-weight: 600;
}

.box2{
    height: 240px;

    overflow: hidden;
}
.equip h3{
	font-size: 21px;
	line-height: 28px;
}
.equip span{
    font-size: 15px;
    line-height: 23px;
}

.wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
}

.contact textarea {
    transition: var(--transition);
}
.form-area textarea {
    width: 100%;
    padding: 15px 20px;
    background-color: var(--sub-bg);
    border: 1px solid var(--border);
    margin-top: 0px;
    height: 200px;
    font-size: 15px;
    margin-top: 30px;
    resize: none;
}

.contact input {
    margin-top: 30px;
    transition: var(--transition);
}
.form-area input {
    width: 100%;
    padding: 15px 20px;
    background-color: var(--sub-bg);
    FONT-SIZE: 15px;
    border: 1px solid var(--border);
}

.tag-cloud{margin-top: 80px;}
.page-numbers.current {
    color: #ffffff;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    margin: 0 6px 10px 0;
    background-color: #3e4344;
    padding: 5px 18px 6px; 
    border-radius: 4px;
    border: 1px solid #e4e4e4;
}
.page-numbers, .page-numbers a {
    padding: 5px;
    background: #fff;
    /* border-top: 1px solid; */
    font-size: 17px;
    border-bottom: 2px solid #fff;
}



.experience-two .item h2 {
    color: var(--secondary-color);
    padding-bottom: 10px;
    font-weight: 300;
}


.experience-two .item h2 span {
    color: var(--secondary-color);
    font-weight: 600;
}


.scroll-up svg.scroll-circle path {
    stroke: var(--secondary-color);
    stroke-width: 4px;
    box-sizing: border-box;
    transition: var(--transition);
}

.scroll-up::after {
    position: absolute;
    font-family: "Font Awesome 6 Free";
    content: "\f30c";
    text-align: center;
    line-height: 50px;
    font-weight: 700;
    font-size: 18px;
    color: var(--secondary-color);
    left: 0;
    top: 0;
    height: 50px;
    width: 50px;
    cursor: pointer;
    display: block;
    z-index: 1;
    transition: var(--transition);
}


@media screen and (max-width: 1200px) {
    .header-bar span:first-child {
        top: 0;
        background: var(--secondary-color);
    }
	
	    .header-bar span:nth-child(2) {
        top: 44%;
        background: var(--secondary-color);
    }
	    .header-bar span:last-child {
        bottom: 0;
        background: var(--secondary-color);
    }
}






.tag-cloud a {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    margin: 0 6px 10px 0;
    padding: 5px 18px 6px;
    border-radius: 4px;
    border: 1px solid #e4e4e4;
}
.page-numbers, .page-numbers a {
    padding: 5px;
    background: #fff;
    /* border-top: 1px solid; */
    font-size: 17px;
    border-bottom: 2px solid #fff;
}




@supports (object-fit: cover){
.box2 img {
    height: 100%;
    object-fit: cover;
    object-position: center center;
}}
.box2 img {
    width: 100%;
    /* height: auto; */
}



.video-area a.btn-two {
    padding: 15px 20px;
    font-weight: 600;
    color: var(--white);
    transition: var(--transition);
    border: 1px solid var(--border);
    border-radius: 6px;
    position: relative;
    width: auto;
    height: auto;
    line-height: normal;
    font-size: unset;
    margin-top: 22px;
}

.logopeu img{width: 200px;}



footer p {
    margin: 0;
    padding: 0;
    line-height: 21px;
    font-size: 14px;
}

footer .item {
    position: relative;
    text-align: center;
}


.blog-two .item-right {
    padding: 30px;
    background-color: #bcdfe500;
    border: 1px solid #dfdfdf;
}


.video-area a.btn-two span {
  color: var(--white);
    position: relative;
    transition: var(--transition);
}



.video-area {
    background-image: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../../assets/img/bannercontact.jpg);
    text-align: center;
}

.video-area h5 {
    font-size: 22px;
    line-height: 40px;
    color: var(--white);
    font-weight: 300;
    text-shadow: 0 0 17px black;
}
.video-area h2 {
    font-size: 39px;
    line-height: 50px;
    color: var(--white);
    text-shadow: 0 0 17px #00000078;
    margin-bottom: 21px;
}


.experience-two .item {
    padding: 30px;
    border: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.scale-animation {
    animation: scale-animation 4s alternate infinite;
}

.section-header h2 {
    text-transform: none;
    font-size: 35px;
    font-weight: 600;
    line-height: 42px;
    margin-bottom: 20px;
}



.header-wrapper .main-menu li a {
    color: #212121;
    font-size: 15px;
    font-weight: 400;
    transition: var(--transition);
    text-transform: none;
    padding: 35px 0;
}

.swiper-slide.swiper-slide-active{filter:  blur(0px) grayscale(0);}

.swiper-slide{filter: blur(1.5px) grayscale(0.83);}


.banner-two .bg-image {
    background: linear-gradient(180deg, #ffffff 0%, #d6006800 0%, rgb(33 148 167 / 0%) 66%, rgb(33 148 167 / 0%) 100%), url(../../assets/img/fonsdreta.png);
    width: 39%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.banner-two .stroke-text {
    width: 33%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    height: 100%;
    background-image: url(http://clavell.planetaries.cat/wp-content/themes/Planetaries/assets/img/text.png);
    z-index: 1;
}



.header-section .menu_info .call_ico {
    width: 50px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    border-radius: 50%;
    border: 0;
    font-size: 18px;
    background-color: var(--secondary-color);
    color: var(--white);
    margin-right: 10px;
}

.padding-eleven-lr {
    padding-left: 8%;
    padding-right: 8%;
}

.arry-btn button {
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    border-radius: 50%;
    border: 1px solid var(--white);
    /* color: var(--secondary-color); */
    transition: var(--transition);
    background-color: var(--secondary-color);
}

.banner-two .item .image .content {
    border-bottom: 5px solid var(--primary-color);
    position: absolute;
    left: 25%;
    max-width: 370px;
    padding: 30px;
    bottom: -200px;
    opacity: 0;
    transition: var(--transition);
    background-color: var(--secondary-color);
}
.faq .accordion-body {
    border: 1px solid var(--secondary-color);
    padding: 40px;
}

.faq .accordion-body strong{font-weight: 600;}
.faq li{
    list-style: outside;
    list-style-position: unset;
    padding-left: 5px;
    margin-left: 25px;
    padding-bottom: 8px;
}

.team-two .item:hover .content {
    background-color: var(--secondary-color);
    padding: 20px 30px;
}


.faq li ul{
    padding-top: 10px;
} 
.faq li ul li{
    list-style: circle;
    list-style-position: unset;
    padding-left: 5px;
    margin-left: 25px;
    padding-bottom: 8px;
}


.dadescurri{
    padding: 25px;
    font-size: 15px;
    padding-bottom: 50px;
    color: #fff;
    /* border-radius: 10px; */
    background: var(--secondary-color);
    /* background: linear-gradient(180deg, rgb(248 1 106) 0%, rgb(237 0 116) 100%); */
    /* background: rgb(209 33 135); */
}


.blog h1{
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
}


.blog-two .item-left .image::before, .blog-two .item-right .image::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: p;
    background-color: rgb(42 138 164 / 53%);
    visibility: hidden;
    transform: translateX(-60px);
    opacity: 0;
    transition: opacity 500ms ease, visibility 500ms ease, transform 500ms ease;
    z-index: 1;
}

.header-wrapper .main-menu li .sub-menu li a {
    color: var(--heading-color);
    text-transform: unset;
    font-weight: 400;
    font-size: 14px;
    display: block;
    padding: 8px 25px;
    transition: var(--transition);
}

.banner-two {
    overflow: hidden;
    position: relative;
    padding-top: 105px;
}




.form-area input.btn-two {
    padding: 15px 20px;
    font-weight: 600;
    color: var(--secondary-color);
    transition: var(--transition);
    border: 1px solid var(--border);
    border-radius: 6px;
    position: relative;
    background-color: #fff0;
}


.form-area input.btn-two::before {
    position: absolute;
    content: "";
    width: 0%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: var(--primary-color);
    border-radius: 6px;
    transition: var(--transition);
}


.radio-btn{
	width: 17px !important;
	height: 16px;
	border: 1px solid var(--primary-color);
	border-radius: 50%;
	position: relative;
	margin-top: 10px !important;
	display: inline-block;
	cursor: pointer;
	}


span.wpcf7-list-item-label{display: inline;}












@media screen and (max-width: 991px){
br {
    display: block;
}


.banner-two .container-fluid {
    margin-left: 0%;
}


}



@media (min-width: 1200px){
.header-wrapper .main-menu li .sub-menu {
    position: absolute;
    top: 99%;
    left: 0;
    z-index: 999;
    width: 280px;
    transition: var(--transition);
    background: var(--white);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
    display: block;
    opacity: 0;
    visibility: hidden;
}

	
}



@media (max-width: 1200px){

	.banner-two {
    overflow: hidden;
    position: relative;
    padding-top: 85px;
}
	
	
}

@media screen and (max-width: 991px){
	
	.faq h1 {
    color: var(--primary-color);
    font-family: var(--prompt);
    font-size: 28px;
    font-weight: 600;
    line-height: 35px;
}
	
	
.experience-two.section-margin.mb-0.experience-three.section-padding {
    margin-top: 60px;
    margin-bottom: 0;
}
}













::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
    border-radius: 8px;
    border: 1px solid transparent;
    background-clip: content-box;
}